ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

ionCube Forum Index

Search found 7 matches

  Topic: Unable To Connect To Host error
samstephens

Replies: 2
Views: 26359

PostForum: ionCube Package Foundry   Posted: Fri Dec 22, 2006 1:15 am   Subject: Unable To Connect To Host error
It doesn't seem to be a firewall issue because the "Browse" button works fine. I've tried running it from my computer too, and it doesn't work with his server for some reason. I've installed a bunch o ...
  Topic: Unable To Connect To Host error
samstephens

Replies: 2
Views: 26359

PostForum: ionCube Package Foundry   Posted: Thu Dec 21, 2006 10:55 pm   Subject: Unable To Connect To Host error
Hi,

I have a number of customers that recieve the error "Unable To Connect To Host" when installing using IPF.

It seems to happen (or at least more often) with people who's FTP login home is whe ...
  Topic: Updating older Loader files query
samstephens

Replies: 4
Views: 34264

PostForum: ionCube Package Foundry   Posted: Tue Aug 22, 2006 1:25 am   Subject: Updating older Loader files query
I checked the IPF installer, and it reported that the server is running Loaders version 3.0, which I assume is the problem I'm having!

I like to research well before I buy and so I contacted a few ...
  Topic: Compatibility and user installation questions
samstephens

Replies: 4
Views: 10549

PostForum: ionCube PHP Encoder   Posted: Mon Aug 21, 2006 11:41 am   Subject: Compatibility and user installation questions
Thanks Nick, your customer support is excellent!

cheers
Sam
  Topic: Updating older Loader files query
samstephens

Replies: 4
Views: 34264

PostForum: ionCube Package Foundry   Posted: Mon Aug 21, 2006 11:40 am   Subject: Updating older Loader files query
Thanks for the fast reply!

To clarify, are you saying that while the demo ioncube-loader-helper.php file worked, mine didn't because my script was using code that wasn't supported by an older Loade ...
  Topic: Updating older Loader files query
samstephens

Replies: 4
Views: 34264

PostForum: ionCube Package Foundry   Posted: Mon Aug 21, 2006 5:30 am   Subject: Updating older Loader files query
Hi,

I'm just running a few test with the demo software. One of my sites that I installed my script on already had some old IonCube files on it, but the installer didn't seem to upgrade them, so whe ...
  Topic: Compatibility and user installation questions
samstephens

Replies: 4
Views: 10549

PostForum: ionCube PHP Encoder   Posted: Mon Aug 21, 2006 3:10 am   Subject: Compatibility and user installation questions
Hi,

I had a script that has sold around 600 copies, and so I'm a little nervous about switching to a system like IonCube, so be gentle please Wink

I'm worried that I'll have 600 screaming customer ...
 
Page 1 of 1
All times are GMT + 1 Hour
Jump to: